XAMPP eAccelerator problem

Problems with the Windows version of XAMPP, questions, comments, and anything related.

XAMPP eAccelerator problem

Postby aik0 » 14. December 2005 23:07

I try to install both XAMPP 1.5.0-pl1 but I encounter this error when I start apache:

Warning: [eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.0.3. Rebuild it for your PHP version (5.0.5) or download precompiled binaries.

dowloading eloader.dll/eaccelerator.dll (for 5.05) from http://www.arnot.info/eaccelerator/inde ... r=0.9.4rc1 and put them in /php/ext results to the same error message.

My question is 1) Did I miss something? and 2) If there is no way to make it work, how can I disable eAccelerator?

THANKS.
aik0
 
Posts: 1
Joined: 14. December 2005 21:26

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 50 guests